src: |
  SELECT t_articles.oid AS article_oid,
      t_articles.code AS article_code,
      t_articles.texte AS article_texte,
      t_articles.type_article_cti_id,
      t_articles.compte_id,
      t_articles.lpp_id AS lpp_article_id,
      t_articles.ucd_id AS ucd_article_id,
      t_articles.fournisseur_principal_id,
      t_articles.section_id AS article_section_id,
      t_articles.section_code AS article_section_code,
      t_articles.section_texte AS article_section_texte,
      t_articles.type_id AS type_article_id,
      t_articles.type_code AS type_article_code,
      t_articles.type_texte AS type_article_texte,
      t_articles.type_section_id AS type_article_section_id,
      t_articles.type_section_code AS type_article_section_code,
      t_articles.type_section_texte AS type_article_section_texte,
      t_articles.article_reference_cacic_id,
      t_articles.article_reference_cacic_code,
      t_articles.article_reference_cacic_texte,
      t_articles.article_reference_cacic_section_id,
      t_articles.article_reference_cacic_section_code,
      t_articles.article_reference_cacic_section_texte,
      t_articles.article_reference_cti_id,
      t_articles.article_reference_cti_code,
      t_articles.article_reference_cti_texte,
      t_articles.article_reference_cti_section_id,
      t_articles.article_reference_cti_section_code,
      t_articles.article_reference_cti_section_texte,
      t_articles.classification_atc_id,
      t_articles.classification_atc_code,
      t_articles.classification_atc_texte,
      t_articles.classification_atc_1_id,
      t_articles.classification_atc_1_code,
      t_articles.classification_atc_1_texte,
      t_articles.classification_atc_2_id,
      t_articles.classification_atc_2_code,
      t_articles.classification_atc_2_texte,
      t_articles.classification_atc_3_id,
      t_articles.classification_atc_3_code,
      t_articles.classification_atc_3_texte,
      t_articles.classification_atc_4_id,
      t_articles.classification_atc_4_code,
      t_articles.classification_atc_4_texte,
      t_articles.classification_atc_section_id,
      t_articles.classification_atc_section_code,
      t_articles.classification_atc_section_texte,
      t_articles.famille_id AS famille_article_id,
      t_articles.famille_code AS famille_article_code,
      t_articles.famille_texte AS famille_article_texte,
      t_articles.famille_section_id AS famille_article_section_id,
      t_articles.famille_section_code AS famille_article_section_code,
      t_articles.famille_section_texte AS famille_article_section_texte,
      t_articles.sous_famille_id AS sous_famille_article_id,
      t_articles.sous_famille_code AS sous_famille_article_code,
      t_articles.sous_famille_texte AS sous_famille_article_texte,
      t_articles.sous_famille_section_id AS sous_famille_article_section_id,
      t_articles.sous_famille_section_code AS sous_famille_article_section_code,
      t_articles.sous_famille_section_texte AS sous_famille_article_section_texte,
      t_articles.categorie_id AS categorie_article_id,
      t_articles.categorie_code AS categorie_article_code,
      t_articles.categorie_texte AS categorie_article_texte,
      t_articles.categorie_section_id AS categorie_article_section_id,
      t_articles.categorie_section_code AS categorie_article_section_code,
      t_articles.categorie_section_texte AS categorie_article_section_texte,
      t_articles.sous_categorie_id AS sous_categorie_article_id,
      t_articles.sous_categorie_code AS sous_categorie_article_code,
      t_articles.sous_categorie_texte AS sous_categorie_article_texte,
      t_articles.sous_categorie_section_id AS sous_categorie_article_section_id,
      t_articles.sous_categorie_section_code AS sous_categorie_article_section_code,
      t_articles.sous_categorie_section_texte AS sous_categorie_article_section_texte,
      t_articles.unite_stockage_id AS unite_stockage_article_id,
      t_articles.unite_stockage_code AS unite_stockage_article_code,
      t_articles.unite_stockage_texte AS unite_stockage_article_texte,
      t_articles.unite_stockage_section_id AS unite_stockage_article_section_id,
      t_articles.unite_stockage_section_code AS unite_stockage_article_section_code,
      t_articles.unite_stockage_section_texte AS unite_stockage_article_section_texte,
      t_articles.unite_distribution_id AS unite_distribution_article_id,
      t_articles.unite_distribution_code AS unite_distribution_article_code,
      t_articles.unite_distribution_texte AS unite_distribution_article_texte,
      t_articles.unite_distribution_section_id AS unite_distribution_article_section_id,
      t_articles.unite_distribution_section_code AS unite_distribution_article_section_code,
      t_articles.unite_distribution_section_texte AS unite_distribution_article_section_texte,
      t_articles.gere_en_stock
     FROM eco.t_articles;